Subject: Guix says it will download an output that is already downloaded

From: pkill9 <[email-masked]>
Date: Mon, 8 Feb 2021 21:55:31 +0000

I had qtbase downloaded to the store as a reference for another store
path, but `guix build qtbase` said it will download it, but it only
downloaded the debug output of qtbase, plus the other dependencies, so
maybe guix doesn't omit package outputs that have already been
downloaded?